Bug 128112 - Can't excute setup in LANG ko_KR.UTF-8
Summary: Can't excute setup in LANG ko_KR.UTF-8
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: setuptool
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-07-18 09:56 UTC by sangu
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.16-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-29 00:23:36 UTC


Attachments (Terms of Use)

Description sangu 2004-07-18 09:56:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Epiphany/1.2.6

Description of problem:
$LANG=ko_KR.UTF-8 setup

can't execute setup

but $LANG=en_US.UTF-8 setup

No problem.

Version-Release number of selected component (if applicable):
setuptool-1.15-2

How reproducible:
Always

Steps to Reproduce:
1. Excute setup in LANG=ko_KR.UTF-8
2. Doesn't excute setup.

    

Actual Results:  No problem in LANG=en_US.UTF-8

Additional info:

Comment 1 Miloslav Trmač 2004-09-29 00:23:36 UTC
Fixed in setuptool-1.16-1, which should appear in rawhide soon.
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.